/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.f-s-28{font-size:28px !important;}
.content.content_top_margin {
    margin-top: 130px !important;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #2b7d0a !important;
    float: left;
}
.page-id-5 .color-white{font-size:28px !important;}

.about-text p{font-size: 17px !important; font-weight: 700 !important;}
.side_menu_button a i{color:#aa2362 !important; font-size:36px !important;}
.text-center{text-align:center;}
.columns-3 ul.products li.product{margin-right: 1.5% !important;}
.color-white{color:#ffffff !important;}
.testimonials_c_holder .flex-control-nav{margin-top:0px!important;}
.footer_top h5 {
    color: #fff;
    margin: 0 0 5px !important;
    font-size: 24px!important;
}
footer a i{padding: 10px;
    background: #aa2362;
    height: 30px;
    width: 30px;
    font-size: 26px !important;
    text-align: center;
    line-height: 30px;
    border-radius: 30px;}
footer textarea.wpcf7-form-control.wpcf7-textarea{height:100px !important; margin-bottom:10px;}
.pad-0{padding:5px !important;}
footer input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-color: #aa2362 !important;
    border-color: #aa2362 !important;
    color: #fff !important;
    text-decoration: none;
}
.pad-21{padding-top:18%;}
footer input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border: 2px solid #aa2362 !important;
    color: #aa2362 !important;
}
.textwidget
{
	font-size:18px;
	color:#000;
	margin:2% 0;
}
.pd-20{padding-top:15%;}
#menu-main-menu{
    margin-left: 18% !important;
	
}
#menu-main-menu li{
    text-align:left !important;
}

ul.sub_menu li a {
    font-size:14px !important;
}
.header_top_bottom_holder .header_bottom.clearfix {
   background-color: rgba(252,247,251,1)!important;
}
.popup_menu_opened header .q_logo img.popup {
   opacity: 1!important;
   
}
.pd-r-15{padding-right:5%;}
.dl{padding:20px 0 0 0 ;}
.mar-10{margin-bottom: 10px;}
.download{padding: 35px;
    border: 1px solid #aa2362;
    margin: 0px 25px 30px;
    text-align: center;}
.download::after {
    content: " \21D3";
    font-size: 24px;
    position: absolute;
    background-color: #aa2362;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    border-radius: 40px;
    margin: 11px 0px 0 -6%;
}
.pds-20{padding:0 0 0 10%;}
.text-justify{text-align:justify;}
.f-46{font-size:30px !important; padding:15px 0 5px;}
.f-28{font-size:20px !important;padding:5px 0; color:#000000 !important;}
.f-26{font-size:20px !important;padding:5px 0;}
.f-26 a:hover{color:#aa2362 !important;}
.color-pink{color: #aa2362!important;}
.woocommerce-product-details__short-description h3{font-size:24px !important; background-color:#aa2362 !important; color:#ffffff !important; padding:10px 8px; border-radius:5px;}
.woocommerce-product-details__short-description h3 a{color:#fff}
.woocommerce ul.products li.product h6, .qode_product_list_holder .product_title{height:90px !important;}

.back-btn{font-size: 16px !important;
    background-color: #aa2362 !important;
    color: #ffffff !important;
    padding: 10px 8px;
    border-radius: 5px;
	display:inline;
	border:2px solid #aa2362;
    transition: all 0.8s;}
.back-btn a{color:#ffffff; font-size: 16px !important;}
.back-btn:hover{
    background-color:#ffffff!important;
    color:#aa2362 !important;
    padding: 10px 8px;
    border-radius: 5px;
	display:inline;
border:2px solid #aa2362;}
.back-btn:hover a{color:#aa2362;}

.fixed_minimal .q_logo a img{top:20px !important;}
.centered_logo.scroll_header_top_area.fixed.fixed_minimal.scrolled_not_transparent.page_header.scrolled .header_bottom.clearfix{height:116px !important;}

.back-btn-download
{
	font-size: 16px !important;
    background-color: #aa2362 !important;
    color: #fff !important;
    padding: 10px 8px;
    border-radius: 5px;
    display: inline;
	border:2px solid #aa2362;
	    transition: all 0.8s;
}
.back-btn-download a{
color: #fff !important;
	font-size: 16px !important;
}
.back-btn-download:hover
{	
	background-color:#fff  !important;
    color: #aa2362 !important;
  	border-radius: 5px;
    display: inline;
	border:2px solid #aa2362;
}
.back-btn-download:hover a{ color: #aa2362 !important;}
nav.popup_menu ul{position:absolute !important}
nav.popup_menu ul li{
    line-height: 30px !important;
    display: inline-block !important;
    margin: 0 18px !important;}

.has_sub.open_sub ul li{
    line-height: 0px !important;
    display: block !important;
    margin: 0 5px !important;}
nav.popup_menu #menu-main-menu li{vertical-align:top !important;}
.has_sub ul.sub_menu{width:360px !important; margin-left: 0% !important;}
ul.sub_menu{width:366px !important; margin-left: 0% !important;}
ul.sub_menu li{margin:0 0px !important;}
.popup_menu_holder_inner{padding:150px 0!important; vertical-align:initial !important;}
.text-center{text-align:center;}

.centered_logo.scroll_header_top_area.fixed.fixed_minimal.scrolled_not_transparent.page_header.scrolled .header_inner_left{top:14px !important;}
.pad-20 .q_team_image_holder{padding:40px;}

.about-text{font-size: 18px !important;
	color: #000 !important; text-align:justify;}
div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #aa2362 !important;
    float: left !important;
}

@media only screen and (min-width:320px) and (max-width: 480px){
	.page-id-219 .vc_column_container>.vc_column-inner{padding-left:0px!important; padding-right:0px!important; }
	.page-id-219 h3{line-height:2.5em;}
	.page-id-221 h3{line-height:2.5em;}
	.shopping_cart_inner, .side_menu_button {
    height: 100px!important;
    z-index: 999999999;
}
	nav.popup_menu ul{position:relative !important}
	nav.popup_menu ul li{
   	display:block !important;
    }
	.fixed_minimal .q_logo a img {
    top: 0px !important;
}
	.content.content_top_margin {
    margin-top: 0px !important;
}
	#menu-main-menu{
    margin-left: 5% !important;
	
}
	.q_team .q_team_description_inner{padding:0 0 !important}
	ul.sub_menu{width:auto !important;}
	
	.popup_menu_opened header .q_logo img.popup {
    opacity: 1!important;
    padding-top: 0px !important;
    margin-left: -74px !important;
}
	.back-btn{font-size:14px !important;}
	.back-btn a{font-size:14px !important;}
	.back-btn-download{font-size:14px !important;}
	.back-btn-download a{font-size:14px !important;}
	.pds-20{padding: 0 5% 0 5%;}
	.pad-21 {
    padding-top: 0%;
	}
	.page-id-5 .color-white {
    font-size: 19px !important;
}
	.mob-center{text-align:center !important;}
	.dl {
    padding: 20px 0 20px 0;
	}
	.pd-20 {
    padding-top: 0%;
	}
	.mob-bt{padding-bottom:3%;}
	.text-justify {
    text-align: left !important;
	}
	.mob-center{text-align:center;}
	.about-text p{text-align: center !important;}
	.f-46 {font-size: 26px !important;}
	.f-28 {font-size: 16px !important;}
	.f-26 {font-size: 16px !important;}
}

@media only screen and (min-width:1000px) and (max-width: 1199px){.header_inner_left{left:-4% !important;} .has_sub:hover .sub_menu{display:block;}}
@media only screen and (min-width:1200px) and (max-width: 1299px){.header_inner_left{left:-7% !important;} .has_sub:hover .sub_menu{display:block;}}
@media only screen and (min-width:1300px) and (max-width: 1399px){.header_inner_left{left:-9% !important;} .has_sub:hover .sub_menu{display:block;}}
@media only screen and (min-width:1400px) and (max-width: 1499px){.header_inner_left{left:-13% !important;} .has_sub:hover .sub_menu{display:block;}}
@media only screen and (min-width:1500px) and (max-width: 1700px){.header_inner_left{left:-15% !important;} .has_sub:hover .sub_menu{display:block;}}
@media only screen and (min-width:1701px) and (max-width: 2000px){.header_inner_left{left:-17% !important;} .has_sub:hover .sub_menu{display:block;}}